<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7325001144-grago2016</identifier>
<title>Справочник организаций Департамента архитектуры и градостроительства Ульяновской области </title>
<description>Первоначальные данные.</description>
<creator>Правительство Ульяновской области</creator>
<created>20161101</created>
<modified>20161101</modified>
<subject>ЖКХ, ЖКХ</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7325001144-grago2016/data-20161101T154530-structure-20161101T154530.xml</source>
<created>20161101T154530</created>
<provenance>Справочник организаций Департамента архитектуры и градостроительства Ульяновской области </provenance>
<valid>20161101</valid>
<structure>20161101T154530</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7325001144-grago2016/structure-20161101T154530.xsd</source>
<created>20161101T154530</created>
</structureversion></structure>
<publisher>
<name>Ульянова Софья Владиславовна</name>
<phone>8 (8422) 27-11-09</phone>
<mbox>sofiaulyanova@yandex.ru</mbox>
</publisher>
</meta>